manifestVersion: 1
id: bitaxe-sentry
category: bitcoin
name: Bitaxe Sentry
version: "0.6.1"
tagline: "Статистика и оповещения Bitaxe — все в одном"
description: >-
  Bitaxe Sentry — это решение для мониторинга и управления ASIC-майнерам Bitaxe.
  Отслеживайте производительность, температуру и состояние ваших майнеров с помощью единой панели управления. Получайте оповещения, когда ваши майнеры достигают новой лучшей сложности или когда превышаются пороговые значения температуры или напряжения.
  
  
  Включенные функции:
    - 📊 Централизованная панель управления для всех майнеров Bitaxe
    - 🌡️ Мониторинг температуры и хэшрейта
    - 🚨 Уведомления Discord о критических событиях
releaseNotes: >-
  Этот выпуск включает в себя незначительное исправление ошибок:
    - Изменено мх/с на гх/с, чтобы отразить правильную единицу хэшрейта.
developer: Zach Price
website: https://github.com/zachchan105/bitaxe-sentry
repo: https://github.com/zachchan105/bitaxe-sentry
support: https://github.com/zachchan105/bitaxe-sentry/issues
port: 7070
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
submitter: Zach Price
submission: https://github.com/getumbrel/dfwebos-apps/pull/3122
dependencies: []
